name: RF07 
mission: EUREC4A
flight_id: RF07 
date: 2020-01-31 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200131/ATR-0131.pdf 
takeoff: 2020-01-31 14:59:13 
landing: 2020-01-31 18:48:35 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-01-31 15:28:46 
  end: 2020-01-31 16:16:23 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-01-31 16:16:24 
  end: 2020-01-31 17:03:48 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-01-31 17:04:36 
  end: 2020-01-31 17:30:51 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-01-31 17:33:43 
  end: 2020-01-31 17:57:47 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-01-31 18:01:03 
  end: 2020-01-31 18:21:00 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-01-31 14:59:13 
  end: 2020-01-31 15:08:10 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-01-31 17:03:49 
  end: 2020-01-31 17:04:35 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-01-31 18:21:01 
  end: 2020-01-31 18:28:56 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-01-31 15:20:11 
  end: 2020-01-31 15:28:01 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-01-31 17:30:52 
  end: 2020-01-31 17:32:48 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-01-31 18:00:13 
  end: 2020-01-31 18:01:00 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-01-31 18:41:12 
  end: 2020-01-31 18:48:31 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-01-31 15:08:26 
  end: 2020-01-31 15:19:55 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-01-31 18:28:56 
  end: 2020-01-31 18:40:57 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-01-31 15:30:09 
  end: 2020-01-31 15:34:21 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-01-31 15:34:21 
  end: 2020-01-31 15:38:34 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-01-31 15:42:52 
  end: 2020-01-31 15:47:47 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-01-31 15:47:47 
  end: 2020-01-31 15:52:43 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-01-31 15:52:43 
  end: 2020-01-31 15:57:38 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-01-31 15:57:38 
  end: 2020-01-31 16:02:34 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-01-31 16:07:01 
  end: 2020-01-31 16:11:51 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-01-31 16:11:51 
  end: 2020-01-31 16:16:41 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-01-31 16:16:41 
  end: 2020-01-31 16:21:31 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-01-31 16:21:31 
  end: 2020-01-31 16:26:21 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-01-31 16:30:51 
  end: 2020-01-31 16:35:48 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-01-31 16:35:48 
  end: 2020-01-31 16:40:45 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-01-31 16:40:45 
  end: 2020-01-31 16:45:42 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-01-31 16:45:42 
  end: 2020-01-31 16:50:39 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-01-31 16:54:42 
  end: 2020-01-31 16:59:06 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-01-31 16:59:06 
  end: 2020-01-31 17:03:30 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-01-31 17:08:19 
  end: 2020-01-31 17:12:47 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-01-31 17:12:47 
  end: 2020-01-31 17:17:16 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-01-31 17:21:07 
  end: 2020-01-31 17:25:55 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-01-31 17:25:55 
  end: 2020-01-31 17:30:44 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-01-31 17:34:17 
  end: 2020-01-31 17:39:57 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-01-31 17:39:57 
  end: 2020-01-31 17:45:37 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-01-31 17:46:59 
  end: 2020-01-31 17:52:09 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-01-31 17:52:09 
  end: 2020-01-31 17:57:20 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-01-31 18:01:00 
  end: 2020-01-31 18:05:19 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-01-31 18:05:19 
  end: 2020-01-31 18:09:38 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-01-31 18:10:52 
  end: 2020-01-31 18:15:55 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-01-31 18:15:55 
  end: 2020-01-31 18:20:59 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-01-31 15:30:09 
  end: 2020-01-31 15:38:34 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-01-31 15:42:52 
  end: 2020-01-31 15:52:43 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-01-31 15:52:43 
  end: 2020-01-31 16:02:34 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-01-31 16:07:01 
  end: 2020-01-31 16:16:41 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-01-31 16:16:41 
  end: 2020-01-31 16:26:21 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-01-31 16:30:51 
  end: 2020-01-31 16:40:45 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-01-31 16:40:45 
  end: 2020-01-31 16:50:39 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-01-31 16:54:42 
  end: 2020-01-31 17:03:30 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-01-31 17:08:19 
  end: 2020-01-31 17:17:16 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-01-31 17:21:07 
  end: 2020-01-31 17:30:44 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-01-31 17:34:17 
  end: 2020-01-31 17:45:37 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-01-31 17:46:59 
  end: 2020-01-31 17:57:20 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-01-31 18:01:00 
  end: 2020-01-31 18:09:38 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-01-31 18:10:52 
  end: 2020-01-31 18:20:59 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-01-31 15:30:09 
  end: 2020-01-31 15:38:34 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-01-31 15:42:52 
  end: 2020-01-31 16:02:34 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-01-31 16:07:01 
  end: 2020-01-31 16:26:21 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-01-31 16:30:51 
  end: 2020-01-31 16:50:39 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-01-31 16:54:42 
  end: 2020-01-31 17:03:30 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-01-31 17:08:19 
  end: 2020-01-31 17:17:16 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-01-31 17:21:07 
  end: 2020-01-31 17:30:44 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-01-31 17:34:17 
  end: 2020-01-31 17:45:37 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-01-31 17:46:59 
  end: 2020-01-31 17:57:20 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-01-31 18:01:00 
  end: 2020-01-31 18:09:38 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-01-31 18:10:52 
  end: 2020-01-31 18:20:59 
